RubyGems.org

Add the jquery antiscroll script to your rails app by adding this gem. No lines in the manifest.

installgem install rails_antiscroll
Authors

Han

3,145 total downloads 1,293 for this version
Owners

C8ffaa1e385df361e2e970d440e4533b

Gemfile
gem 'rails_antiscroll', '~> 0.0.3'
Versions
  1. 0.0.3 December 24, 2011 (7.5 KB)
  2. 0.0.2 December 24, 2011 (7.5 KB)
  3. 0.0.1 December 24, 2011 (4 KB)
Runtime Dependencies
  1. railties >= 3.1.0
Development Dependencies
  1. bundler ~> 1.0.0
  2. rails ~> 3.1